decibel-audio-player (1.08-2) unstable; urgency=medium

  * QA upload.
  * Added patch fix-Makefile to binary pointing to the right place.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 21 Sep 2015 17:08:00 -0300

decibel-audio-player (1.08-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #644655).
  * Migrations:
      - DH level to 9.
      - Standards-Version to 3.9.6.
  * debian/control:
      - Added dh-python package to Build-Depends.
      - Updated Vcs-Svn: and Vcs-Browser: fields.
      - Organized alphabetically Depends: and Recommends: fields.
      - Added python-imaging to Recommends: field. (Closes: #629031).
  * debian/copyright:
      - Migrated to 1.0 format.
      - Revised and updated all information.
  * debian/menu: Added icon field.
  * debian/patches:
      - 01_desktop_file_exec_F: removed. The upstream fixed the code.
      - fix-decibel-audio-player.desktop:
          Added Keywords field fixing lintian warnings.
          Removed inode/directory from MimeType (Closes: #611938).
  * debian/watch: Improved.
  * Included file decibel-audio-player.xpm. and include debian/install file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 20 Sep 2015 15:46:00 -0300

decibel-audio-player (1.06-3) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 15:32:00 +0000

decibel-audio-player (1.06-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Remove Uploaders field.
  * Bump Standards-Version to 3.9.5.
  * Set debhelper compatibility level to 9.
  * Add '--with python-support' to dh invocation.

 -- Emanuele Rocca <ema@debian.org>  Thu, 06 Mar 2014 17:33:35 +0100

decibel-audio-player (1.06-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_desktop_file_exec_F.patch:
    - New patch. We can open multiple files in the same instance, so
      teach the desktop file that. Thanks Adrien Clerc. Closes: #610102.
  * debian/control:
    - Standards-Version is 3.9.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 17 Jan 2011 23:49:05 +0000

decibel-audio-player (1.04-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/bin/decibel-audio-player,
    debian/install:
    - Removed, upstream installs a launch file so use it instead of ours.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 30 May 2010 11:53:57 +0200

decibel-audio-player (1.03-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 15 Jan 2010 17:35:40 +0100

decibel-audio-player (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Dec 2009 12:13:23 +0100

decibel-audio-player (1.01-1) unstable; urgency=low

  * Update my email address.
  * New upstream release.
    - Add .oga as a recognized extension. Closes: #522938.
  * Build depend on debhelper >= 7.0.50~ for the availability of overrides.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/manpages: Removed, the manpages are installed by the upstream
    makefile.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 05 Sep 2009 17:49:37 +0200

decibel-audio-player (1.00-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * debian/copyright:
    + Replace in common-licenses from GPL to GPL-2.

  [ Emilio Pozuelo Monfort ]
  * Recommend python-gnomekeyring rather than python-gnome2-desktop
    now that the latter has been split.
  * Recommend python-gnome2 for the multimedia keys plugin.
  * Depend on gstreamer0.10-plugins-{base,good}, recommend -ugly
    and suggest -bad, since decibel is useless without audio
    decoders. Closes: #517326.
  * Add "Copyright" to the packaging section in debian/copyright to
    please lintian, and update years.
  * Clean up whitespaces.
  * Switch to python-support.
  * Install a tiny script to launch decibel-audio-player rather than
    symlinking the binary.
  * Use debhelper 7.
  * Depend on ${misc:Depends}
  * Standards-Version is 3.8.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 14 Mar 2009 11:36:59 +0100

decibel-audio-player (1.00-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/patches/fix_library_empty_tags.dpatch:
      + Removed, fixed upstream.
  * Remove dpatch magic, not needed anymore.
  * Fix watch file.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 23 Nov 2008 13:24:51 +0100

decibel-audio-player (0.11-2) unstable; urgency=low

  * debian/patches/fix_library_empty_tags.dpatch:
    - Fix Library module not loading when a track has an empty artist
      tag. Closes: #500757.
  * debian/control,
    debian/rules:
    - Add patch system.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 05 Oct 2008 11:57:06 +0200

decibel-audio-player (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Updated Standards-Version to 3.8.0 (no changes needed).
    - Recommend python-cddb for the Audio CD plugin. Closes: #499174.
    - Don't start the short description with a capital leter.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 17 Sep 2008 20:36:15 +0200

decibel-audio-player (0.10-1) unstable; urgency=low

  * New upstream release.
    - Remove unneded clean rules in debian/rules, fixed upstream now.
    - Updated debian/copyright.
    - debian/patches: removed, applied upstream.
  * debian/watch: don't update the package as that's done by svn-bp.
  * debian/rules,
    debian/control:
    - Remove dpatch magic.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 11 May 2008 13:21:09 +0200

decibel-audio-player (0.09-2) unstable; urgency=low

  * debian/patches/fix_multimedia_keys.dpatch:
    - Added, fix multimedia keys with latest gnome-settings-daemon, as it
      has changed the interface.
  * debian/control,
    debian/rules,
    debian/patches/00list:
    - Add dpatch magic.
  * debian/copyright:
    - Add 'Copyright (C)' so that lintian doesn't complain of a missing
      copyright holder.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 28 Mar 2008 17:52:51 +0100

decibel-audio-player (0.09-1) unstable; urgency=low

  * New upstream release.
  * debian/decibel-audio-player-remote.1,
    debian/manpages:
    - Removed, since the manpage is now shipped upstream.
  * debian/patches/01_fix_hashbang.dpatch:
    - Removed. The hashbang fix has been applied upstream.
  * debian/control,
    debian/rules,
    debian/patches:
    - Remove dpatch magic.
  * debian/rules:
    - Remove .mo files in clean target.
    - Remove decibel-audio-player{,-remote} too.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 27 Jan 2008 22:31:13 +0100

decibel-audio-player (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Move python to Build-Depends-Indep since it's arch: all.
    - Standards-Version bumped to 3.7.3, no changes needed.
  * debian/decibel-audio-player-remote.1, debian/manpages:
    - Added a manpage for decibel-audio-player-remote.
  * debian/patches/01_remove_hashbang.dpatch:
    - Added, remove unneeded hashbang.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 10 Jan 2008 05:12:50 +0100

decibel-audio-player (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Changed python-dev to python and move it to build-deps from
      build-deps-indep.
    - Removed python-gnome2 from Depends, not needed anymore.
    - Moved python-gnome2-desktop from Depends to Recommends, since it's
      not strictly necessary.
  * debian/rules:
    - Moved build stuff from binary-arch to binary-indep.
      Thanks to Piotr Ożarowski.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 19 Nov 2007 19:31:57 +0100

decibel-audio-player (0.06.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Move XS-Vcs-* fields to Vcs-*, as they are now supported by dpkg.
  * debian/watch:
    - Added uupdate magic.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 06 Oct 2007 10:52:50 +0200

decibel-audio-player (0.06-2) unstable; urgency=low

  * debian/control:
    - Removed python-xml dependency, as decibel now stores preferences using
      python's internal methods.
    - Moved python-notify from Depends to Recommends, as it's required by a
      plugin, and it will popup a window if python-notify is not present.
    - Thanks to François Ingelrest for the changes.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sat, 29 Sep 2007 17:22:55 +0200

decibel-audio-player (0.06-1) unstable; urgency=low

  * debian/patches: 10_create_icondir.dpatch, 20_fix_desktop_file.dpatch,
    30_python_2_4.dpatch, 40_value_error.dpatch: removed, applied upstream.
  * debian/control:
    - Added XS-VCS-Browser and XS-VCS-Svn fields.
    - Moved Homepage from Description to his own field.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 28 Sep 2007 16:54:00 +0200

decibel-audio-player (0.05.2-3) unstable; urgency=low

  * debian/control:
    - Add Python Applications Packaging Team to Uploaders!
  * debian/patches:
    - Add 40_value_error.dpatch to fix a ValueError.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 09 Sep 2007 20:18:29 +0200

decibel-audio-player (0.05.2-2) unstable; urgency=low

  * debian/patches:
    - Add 30_python_2_4.dpatch to make decibel work with python2.4
      (patch by François Ingelrest). Closes: #439989.
  * debian/control:
    - Depend on python-dbus.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 29 Aug 2007 10:56:17 +0200

decibel-audio-player (0.05.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Call dh_desktop.
    - Add dpatch magic.
  * debian/control:
    - Depend on dpatch.
    - Depend on python-gnome2 (Closes: #433564)
    - Add missing dependency on python-gnome2-desktop
      (thanks to Piotr Ożarowski).
  * debian/patches:
    - Added 10_create_icondir.dpatch and 20_fix_desktop_file.dpatch.
  * Updated debian/menu file.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 28 Aug 2007 02:21:05 +0200

decibel-audio-player (0.03-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/20_remove_hashbangs.dpath
    - Removed, applied upstream.
  * debian/rules:
    - Do not ignore errors in Make clean rule.
    - Changed doc/whatsnew.txt to ChangeLog
    - Remove dpatch magic.
  * debian/control:
    - Fixed XS-Python-Version, so lintian doesn't complain.
    - Remove dpatch from Build-Depends

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 05 Jul 2007 17:49:58 +0200

decibel-audio-player (0.02-1) unstable; urgency=low

  * Initial release (Closes: #425822)

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 23 May 2007 21:43:12 +0200
